# See https://help.github.com/ignore-files/ for more about ignoring files.

# Common
.git
.hg
.svn
.env
.idea
.DS_Store
._*
[Tt]humbs.db
*.log
/.*/

# Dependencies
/node_modules

# Project specific
/static/bundle.js
